body,td,th {
	font-size: 14px;
	color: #000;
}


p { font-size:16px; 
font-weight: lighter;
text-align: justify
}

pt { font-size:16px; 
font-weight: lighter;
text-align: center;
color: #000
}

body  {
	
	
	background: #996600;
	
}

 
h1 {
	font-size: 26px;
	color: 996600;	
	text-align:center
}
h2 {
	font-size: 16px;
	color: #A81D20;
	font-weight: darker;
	text-align:center;
}
h3 {
	font-size: 14px;
	color: #000;
	font-weight:lighter
}

h4 {
	font-size: 22px;
	color: #FFFBF0;
	font-weight:lighter
}

h5 {
	font-size: 22px;
	color: #003060;
}

a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	color: #89A1D1;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #2A1F00;
}
a:hover {
	text-decoration: none;
	color: #A0A0A4;
}
a:active {
	text-decoration: none;
	text-align: center;
}
 
TD {
	font-family: Tahoma, Arial;
	font-size: 10px;
	color: #FFF;
}
.white {
	color: #FFFFFF;
}
.blue {
	color: #527EA8;
}
.red {
	color: #A20000;
}
.px11 {
	font-size: 11px;
}
.grey {
	color: #9C9C9C;
	font-weight: normal;
}
.green {
	color: #78C20D;
}
